---
name: Tyler Savage
locality:
country: Remote
role: <a href="">Senior Technology Partner Manager</a>
reports_to: channels-ed-c
picture: tyler_savage_pic_redo.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: tsavage1
departments:
- Alliances and Channel
- Alliances
specialty:
- Alliances
expertise:
story:
job_title: Partner Program Manager
division: Sales
public: true

